al_scale_transform(3)

NAME

al_scale_transform - Allegro 5 API

SYNOPSIS

    #include <allegro5/allegro.h>
    void al_scale_transform(ALLEGRO_TRANSFORM *trans, float sx, float sy)

DESCRIPTION

Apply a scale to a transformation.

Parameters:

•   trans - Transformation to alter

•   sx, sy - Scale

SEE ALSO

al_translate_transform(3), al_rotate_transform(3), al_build_transform(3)